[
    {
        "merged": "world.respect.datalayer.db.respect-datalayer-db-release-32:/layout-v21/notification_action.xml",
        "source": "world.respect.datalayer.db.respect-datalayer-db-core-1.15.0-0:/layout-v21/notification_action.xml"
    },
    {
        "merged": "world.respect.datalayer.db.respect-datalayer-db-release-32:/layout-v21/notification_template_custom_big.xml",
        "source": "world.respect.datalayer.db.respect-datalayer-db-core-1.15.0-0:/layout-v21/notification_template_custom_big.xml"
    },
    {
        "merged": "world.respect.datalayer.db.respect-datalayer-db-release-32:/layout-v21/notification_action_tombstone.xml",
        "source": "world.respect.datalayer.db.respect-datalayer-db-core-1.15.0-0:/layout-v21/notification_action_tombstone.xml"
    },
    {
        "merged": "world.respect.datalayer.db.respect-datalayer-db-release-32:/layout-v21/notification_template_icon_group.xml",
        "source": "world.respect.datalayer.db.respect-datalayer-db-core-1.15.0-0:/layout-v21/notification_template_icon_group.xml"
    }
]